.header .menu > ul > li .sub-menu.mega-menu-column-4 {
    box-shadow: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 40px 15px !important;
    background: #f4f4f4d6;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	font-size: 16px;
	color:#00A5A5;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
	text-align: center;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
	min-height: 400px;
	object-fit: cover;
}

@media all and (min-width: 992px) {
	.dropdown-menu {
		width: 13rem;
	}
	.mega-submenu {
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 100%;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
}
.logo img {
    max-width: 100px;
}
.header {
    display: block;
    width: 100%;
   /* position: fixed;*/
    z-index: 99;
    padding: 15px 0;
    /*background: #fff*/
       transition: all 0.3s ease;

}
/*.navbar .container{
    display: unset;
}*/
@media (min-width: 1024px) { 
.mega-menu:before {
    content: "";
    background: url(../img/menu-img.png);
    background-size: contain;
    position: absolute;
    bottom: 0px;
    height: 167px;
    width: 20%;
    background-repeat: no-repeat;
    left: 0;
    }
}

.header .mega-menu {
    min-height: 350px;
}
.header .mega-menu.h_500{
    min-height: 500px;
}
.dropdown-menu.mega-menu{
    background: #f4f4f4d6;}
    .dropdown-menu>li:hover>.submenu, .dropdown:hover>.dropdown-menu {
            border-radius: 0;
            border: none;
        display: block;
        width: 100%;
        box-shadow: none;
        width: 100%;
       /* display: flex;
        flex-wrap: wrap;*/
        padding: 40px 0;
      
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
    }

.header a.nav-link {
    padding: 15px;
}
.dropdown-toggle::after {
       content: "";
    height: 8px !important;
    width: 8px !important;
    color: #58595B;
/*    background: url(../img/icons/arrow-down.png);*/
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    filter: invert(1);
    background-size: cover;
    display: inline-block;
    position: relative;
    left: 0;
    transform: rotate(180deg);
    border: none;
    top: 3px;
}.nav-item.dropdown:hover .dropdown-toggle::after {
    transform: rotate(0deg);
}
.text_h p {
    width: 60%;
}
a.nav-link {
    font-size: 16px;
    font-weight: 500;
    color: #58595B;
    position: relative;
    text-transform: capitalize;
    transition: color 0.3s ease;
}

    .dropdown-menu {
        background: transparent;
        border: none;
    }
.right_a {
    transform: rotate(90deg) !important;
}
.aerrow_d {
    height: 8px !important;
    width: 8px !important;
    color: #58595B;
    background: url(../img/icons/arrow-down.png);
    background-size: cover;
    display: inline-block;
    position: relative;
    left: 5px;
    transform: rotate(180deg);
}
ul.submenu.dropdown-menu {
    backdrop-filter: unset !important;
    padding: 0 !important;
    background: transparent !important;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: unset;
}
.dropdown-item:focus, .dropdown-item:hover{
     background-color: unset;
}
.header-item.item-right.head_i {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 20px;
    padding-right: 0;
}
.t_2top{
    top: -40px !important;
}
.t_3top{
    top: -90px !important;
}

.dis_unset {
    display: unset !important;
}
.menu_ul a {
    font-size: 18px;
    font-weight: 400;
    color: #58595B;
}
.menu_ul li {
    margin-bottom: 10px;
}
ul.navbar-nav li.nav-item {
    margin-right: 7px !important;
}
.menu_ul a:hover {
    font-weight: 600;
    color: #00A5A5;
}

.mega-menu .close-btn {
    position: absolute;
    right: 30px;
    top: 30px;
}
.menu_ul .menu_ul li{
    margin-bottom: 5px !important;
}

.menu_ul .menu_ul li a {
    font-size: 16px !important;
}
.w_auto{
    width: auto;
}
button:focus:not(:focus-visible) {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}
@media (max-width: 767px) { 
    .dropdown-toggle::after {
    content: "";
    height: 11px !important;
        width: 11px !important;}
    a.nav-link.dropdown-toggle.show {
    color: #009da4 !important;
}
    ul.navbar-nav.p-md-0 {
    padding: 20px 10px;
}
    .menu_ul .menu_ul {
    margin-left: 20px !important;
    margin-top: 10px;
}
    .dropdown-menu>li:hover>.submenu, .dropdown:hover>.dropdown-menu{
         backdrop-filter:unset;
    }
    .header {
        background: #fff;
   /* position: fixed;*/
}
    .inner-banner-section{
        margin-top: 0
    }
    div#main_nav {
        position: absolute;
        background: #ffffffdb;
        top: 60px;
        width: 100%;
        left: 0;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
    }
    a.nav-link {
        font-size: 19px;}
    .dropdown-menu.mega-menu.show {
    display: block !important;
}  .dropdown-menu.mega-menu {
    display: none !important;
}
    .header .mega-menu{
        min-height: auto;
    }
    .mega-menu .close-btn {
    position: absolute;
    right: 0;
    top: 0;
}
    .dropdown-menu.mega-menu.show {
    padding: 0;
    padding-left: 30px;
}
    .dropdown-menu.mega-menu{
        background: transparent;
    }
/*    .header-item.item-right.head_i {
    position: absolute;
    top: 10px;
    right: 50px;
}*/
.col-md-5.text_h {
    display: none;
}
div#main_nav.collapse {
    visibility: unset !important;
}
}
button.navbar-toggler.my-2{
    position: absolute;
    top: 0;
    right: 0;
    border: none;
}

